[Bug 577004] Re: package language-pack-es-base 1:10.04+20100422 failed to install/upgrade: problemas de dependencias - se deja sin configurar

Monkey monkey.libre en gmail.com
Sab Oct 30 10:54:06 BST 2010


He cerrado el fallo, no dudes en enviar más.

Gracias por hacer que Ubuntu sea mejor.

** Changed in: language-pack-es-base (Ubuntu)
       Status: Incomplete => Invalid

-- 
package language-pack-es-base 1:10.04+20100422 failed to install/upgrade: problemas de dependencias - se deja sin configurar
https://bugs.launchpad.net/bugs/577004
You received this bug notification because you are a member of Ubuntu
Spanish Translators, which is subscribed to language-pack-es-base in
ubuntu.



Más información sobre la lista de distribución Ubuntu-es-l10n